<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu Principal</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../../static/css/Administrador/menuAdm.css">
    <link rel="icon" href="../../static/img/Icono.png">
</head>
<body>
    <main>
        <br>
        <h1 class="lines-effect">Bienvenido Administrador</h1>
        <div class="container__box">
            <div onclick="datosG()" class="box">
                <i class="lni lni-envelope"></i>
                <h5>Datos Generales</h5>
                <h4>Datos Generales</h4>
                <!-- <a onclick="datosG()"></a> -->
            </div>
            <div class="box">
                <i class="lni lni-package"></i>
                <h5>Comprar Insumos</h5>
                <h4>Comprar Insumos</h4>
                <a href=""></a>
            </div>
            <div class="box">
                <i class="lni lni-users"></i>
                <h5>Usuarios</h5>
                <h4>Usuarios</h4>
                <a href=""></a>
            </div>
            <div class="box">
                <i class="lni lni-power-switch"></i>
                <h5>Salir</h5>
                <h4>Salir</h4>
                <a href=""></a>
            </div>
        </div>
    </main>



    <script src="../../static/js/menuAdm.js"></script>

</body>
</html>